Subject: Re: [PATCH/RFC] 64 bit csum_partial_copy_generic

From: Joel Schopp <[email-masked]>
Date: Fri, 10 Oct 2008 13:18:25 -0500

> Thanks for doing this.  A few comments below, but first, can you
> clarify what your and George Fulk's roles were in producing this?  I had
> the impression George had written the code, and if that's the case,
> you need to put a "From: George Fulk <...>" line as the first line of
> your mail when you re-send the patch.
>   
I wrote the patch, George wrote some very useful testcases.  So a 
Tested-by: George Fulk <[email-masked]> line would be appropriate, 
not sure if that line ever really caught on.

As for the technical comments, I agree with all of them and will 
incorporate them into the next version.